@charset "utf-8";
.fadein {
 transition:all .3s ease-in;
}
.iosSliderDemo {
	clear: both;
	width: 100%;
	height: 304px;
	/* padding: 0 0 30% 0; */
	padding: 0 0 302px;
	position: relative;
	top:160px;
	display:table;
}
.fluidHeight {
	position: absolute;
	width: 100%;
	height:302px;
}
.sliderContainer {
	height: 100%;
	max-height:302px;
	padding: 0 0;
}
.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	border-left:1px solid #8d5a00;
	border-right:1px solid #8d5a00;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
	width: 661px;
	height: 100%;
	padding: 0 0px 0;
	text-align: center;
}
.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width:100%;
	margin: 0 auto;
	height: 100%;
	padding: 0px 29px;
	/*box-shadow: 0 0 10px -5px #000;*/
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.iosSlider .slider .item .inner .bg_white{
	width: 601px;
	height: 303px;
	background-color: #ffffff;
	border:1px solid #8d5a00;
	overflow: hidden;
}
.iosSlider .slider .item .inner img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	display: block;
}
.iosSlider .slider .item .inner:hover img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.iosSlider .slider .item:not(.active) .inner img{
	filter:alpha(opacity=40);
	opacity: 0.4;
}
.iosSlider .slider .item .inner .selectorShadow {
/*	position: absolute;
	left: 0;
	bottom: 0;
	width: 120px;
	height: 30px;
	display: none;*/
}
.iosSlider .slider .item .inner .text1{
	width: calc(100% - 62px);
	height: 45px;
	opacity: 1;
	filter: alpha(opacity=100);
/* PKU	background:#9b0000; */
	background: none repeat scroll 0 0 #000000;
	position: absolute;
/* PKU	left: 150px; */
/* PKU	top: 250px; */
	color: #ffffff;
	left: 30px;
	bottom: 1px;
	padding: 0 5px;
	line-height: 45px;
	text-align: center;
	overflow: hidden;
}
.iosSlider .slider .item .inner .text1 span {
	color: #fff;
	font-size:16px;
	font-weight: 600;
	line-height:36px;
	padding: 0 8px;
	font-family:"Microsoft Yahei";
}
.iosSlider .slider .item .inner .text1 span i {
	margin: 0 0 0 5px;
}
.iosSlider .slider .item:not(.active) .inner .text1{
	display: none;
}
.iosSlider .slider .item .inner .more{
/*	opacity: 0.3;  zb */
	opacity: 0.4;
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	bottom: 6%;
   	right:10%;
/*	padding: 0 5px; zb */
	padding: 0 5px 0 2px;
	height:25px;
   	width:55px;
   	z-index:2;
	text-align: center;
}
.iosSlider .slider .item .inner .more a {
	color: #000;
   	text-decoration:none;
	font-size:14px;
	line-height:25px;
	font-family:"微软雅黑"
}
.sliderContainer .slideSelectors {
	position: relative;
	top:-235px;
	left: 0px;
	width: 137px; 
	float: right;
	z-index: 1;
	height: 45px;
}
.sliderContainer .slideSelectors .prev {
	float: left;
	width: 45px;
	height: 45px;
	background: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/arrow_left.png") no-repeat;
	position:absolute;
	right:112px;
	top:0px;
}
.sliderContainer .slideSelectors .next {
	float: left;
	width: 45px;
	height: 45px;
	margin: 0 0 0 10px;
	background: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/arrow_right.png") no-repeat;
	position:absolute;
	right:52px;
	top:0px;
}
.sliderContainer .slideSelectors .item {
	float: left;
	width: 0px;
	height: 0px;
	background: #aaa;
	margin: 1px 1px 1px 11px;
	/* opacity: 0.25; */
	filter: alpha(opacity=25);
	/*border-radius: 10px;*/
	display: none;
}
.sliderContainer .slideSelectors .item.first {
	margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
	width: 0px;
	height: 0px;
	margin: 0 0 0 10px;
	background: #eee;
	opacity: 1;
	filter: alpha(opacity=100);
	box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {
	margin-left: 0;
}
.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 12px;
	left: 0;
/* PKU
	width: 1024px;
*/
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}